» Ubuntu » Pakketten

Error

two or more packages specified (libsox-fmt-all hardy)